{
  "_id": "onesignal-cordova-plugin-windows@2.0.8",
  "_rev": "1-99e802dbc3a6caa9cf557bffc8192a3c",
  "name": "onesignal-cordova-plugin-windows",
  "description": "OneSignal is a high volume Push Notification service for mobile apps. In addition to basic notification delivery, OneSignal also provides tools to localize, target, schedule, and automate notifications that you send.",
  "dist-tags": {
    "latest": "2.0.8"
  },
  "versions": [
    "2.0.8"
  ],
  "maintainers": [
    "dessainsaraiva <netoholik@gmail.com>"
  ],
  "time": {
    "modified": "2016-11-21T14:04:55.304Z",
    "created": "2016-11-21T14:04:55.304Z",
    "2.0.8": "2016-11-21T14:04:55.304Z"
  },
  "homepage": "https://github.com/onesignal/OneSignal-Cordova-SDK#readme",
  "keywords": [
    "push",
    "notification",
    "push notification",
    "push notifications",
    "apns",
    "gcm",
    "adm",
    "retention",
    "messaging",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "cordova-amazon-fireos"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/onesignal/OneSignal-Cordova-SDK.git"
  },
  "author": "Josh Kasten",
  "bugs": {
    "url": "https://github.com/onesignal/OneSignal-Cordova-SDK/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"00af69bc3eee1d5311fe583f734a6e80\"",
  "_lastModified": "Sun, 27 May 2018 11:12:09 GMT",
  "version": "2.0.8",
  "cordova_name": "OneSignal Push Notifications",
  "platforms": [
    "android",
    "ios",
    "windows",
    "amazon-fireos"
  ],
  "engines": [
    {
      "name": "cordova-android",
      "version": ">=4.0.0"
    },
    {
      "name": "apple-xcode",
      "version": ">=6.2.0"
    },
    {
      "name": "apple-ios",
      "version": ">=7.0.0"
    }
  ],
  "cordova": {
    "id": "onesignal-cordova-plugin",
    "platforms": [
      "android",
      "ios",
      "windows",
      "amazon-fireos"
    ]
  },
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "gitHead": "2df460d8cc0d35aa22465f9475a34814ceecfaf9",
  "_shasum": "d2309625377144778aa3f70f2b83e107fe976695",
  "_from": ".",
  "_npmVersion": "3.5.2",
  "_nodeVersion": "4.2.6",
  "_npmUser": "dessainsaraiva <netoholik@gmail.com>",
  "dist": {
    "shasum": "d2309625377144778aa3f70f2b83e107fe976695",
    "tarball": "https://registry.npmjs.org/onesignal-cordova-plugin-windows/-/onesignal-cordova-plugin-windows-2.0.8.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/onesignal-cordova-plugin-windows-2.0.8.tgz_1479737093070_0.8999395009595901"
  },
  "directories": {}
}
